
@font-face {
    font-family: kalame_light;
    src: url('../fonts/KALAMEH-LIGHT.eot');
    src: url('../fonts/KALAMEH-LIGHT.woff') format("woff"),
    url('../fonts/KALAMEH-LIGHT.woff2') format("woff"),
    url('../fonts/KALAMEH-LIGHT.ttf') format("truetype");
}

@font-face {
    font-family: kalame_bold;
    src: url('../fonts/KALAMEH-BOLD.eot');
    src: url('../fonts/KALAMEH-BOLD.woff') format("woff"),
    url('../fonts/KALAMEH-BOLD.woff2') format("woff"),
    url('../fonts/KALAMEH-BOLD.ttf') format("truetype");
}

@font-face {
    font-family: kalame_black;
    src: url('../fonts/KALAMEH-BLACK.eot');
    src: url('../fonts/KALAMEH-BLACK.woff') format("woff"),
    url('../fonts/KALAMEH-BLACK.woff2') format("woff"),
    url('../fonts/KALAMEH-BLACK.ttf') format("truetype");
}

@font-face {
    font-family: Beirut;
    src: url('../fonts/Beirut.eot');
    src: url('../fonts/Beirut.woff') format("woff"),
    url('../fonts/Beirut.woff2') format("woff"),
    url('../fonts/Beirut.ttf') format("truetype");
}

@font-face {
    font-family: Tufan;
    src: url('../fonts/Tufan.eot');
    src: url('../fonts/Tufan.woff') format("woff"),
    url('../fonts/Tufan.woff2') format("woff"),
    url('../fonts/Tufan.ttf') format("truetype");
}

@font-face {
    font-family: Bahman;
    src: url('../fonts/Bahman.eot');
    src: url('../fonts/Bahman.woff') format("woff"),
    url('../fonts/Bahman.woff2') format("woff"),
    url('../fonts/Bahman.ttf') format("truetype");
}

@font-face {
    font-family: Sina;
    src: url('../fonts/Sina.eot');
    src: url('../fonts/Sina.woff') format("woff"),
    url('../fonts/Sina.woff2') format("woff"),
    url('../fonts/Sina.ttf') format("truetype");
}

@font-face {
    font-family: Samim-FD;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Samim-FD.eot');
    src: url('../fonts/Samim-FD.eot') format("embedded-opentype"),
    url('../fonts/Samim-FD.woff2') format("woff2"),
    url('../fonts/Samim-FD.woff') format("woff"),
    url('../fonts/Samim-FD.ttf') format("truetype");
}



:root {
    --title-color: #000000;
    --text-color: #6E6E6E;
    --primary-color: #7B929A;
    --secondary-color: #DD795B;
    --additional-color: #5B23AA;
    --shape-color: #BEB8FE;
    --shape-color2: #FDDDA0;
    --shape-color3: #CBF0E2;
    --shape-color4: #EEF5FF;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
    max-width: 100%;
}

html.overlay {
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none;
}

body {
    margin: auto;
    overflow: hidden;
    width: 100%;
    padding: 0;
    direction: rtl;
    font-family: 'kalame_light';
    overflow-x: hidden;
    max-width: 100%;
    background-color: var(--back-gray);
}
*{
    text-align: right;
}

p{
    text-align: justify;
    line-height: 28px;
}

body p{
    font-size: 15px;
}

.farsi-digit {
    font-family: Samim-FD;
}

body::-webkit-scrollbar {
    width: 8px;
    height: 5px;
}

body::-webkit-scrollbar-thumb {
    background: var(--text-color);
    /* / border-radius: 10px; / */
}
body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #a09ea4;
    /* / border-radius: 10px; / */
}
* {
    /*scrollbar-width: thin;*/
    /*scrollbar-color: #a7a7a7 #e8e8e8;*/
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* / z-index: 0; / */
}

button:focus {
    outline: unset !important;
}

button:focus-visible {
    outline: unset !important;
}

.form-control:focus {
    border-color: #c47747;
    outline: 0;
    box-shadow: unset;
}

.container-fluid{
    max-width: 2000px;
}








/*header*/

.navbar-toggler {
    padding: 0;
}


header .container-fluid{
    padding-inline: 130px;
    position: relative;
}

header .container-fluid::before{
    position: absolute;
    content: '';
    width: 800px;
    height: 800px;
    top: -134px;
    background-image: url(../images/light1.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: 36%;
    z-index: -1;
}

.rima-head-btn{
    background-color: var(--secondary-color);
    padding: 9px 25px;
    border-radius: 22px;
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: unset !important;
    box-shadow: 0px 2px 4px 0px #343434;
}

.rima-head-btn span{
    color: #fff;
    text-decoration: unset !important;
}

.btn-icon{
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.28);
    border-radius: 50%;
}

.nav-item .nav-link{
    font-size: 16px;
    color: var(--title-color);
    font-weight: 600;
}

.nav-item{
    padding: 10px 16px;
}

.nav-item.active .nav-link{
    color: #A89873;
}


.navbar-brand{
    width: 123px;
    height: 89px;
}


.navbar-brand img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*header*/







/*zeynep*/

.zeynep-shape{
    position: inherit;
    bottom: -20%;
}

.zeynep-extra01{
    position: absolute;
    top: 0;
    right: 37%;
}

.zeynep-extra02{
    position: absolute;
    bottom: 38px;
    left: 45%;
}



/*zeynep*/




/*tilte*/

.rima-title{
    position: relative;
    padding-bottom: 15px;
}

.banner-content .rima-title{
    margin-bottom: 70px;
}



.rima-title::before{
    position: absolute;
    content: '';
    width: 70px;
    height: 2px;
    background-color: var(--title-color);
    bottom: 10px;
}


.rima-title h4{
    font-size: 30px;
    font-family: 'kalame_bold';
    font-weight: 500;
    color: var(--title-color);
}



/*title*/


/*btn*/

.rima-btn{
    background-color: var(--primary-color);
    padding: 15px 30px;
    border-radius: 4px;
    text-decoration: unset !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: fit-content;
    box-shadow: 0px 2px 4px 0px #838383;
}

.rima-btn span{
    color: #fff;
    text-decoration: unset !important;
}

/*btn*/




/*online appointment*/

.appointment-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px;
    background-color: #F6F7F9;
    border-radius: 30px;
    padding-bottom: 0;
    position: relative;
}

.appointment-shape {
    position: absolute;
    bottom: 0%;
    z-index: 0;
    left: 6%;
    opacity: 0;
    transition: 1.5s;
    transform: translateX(-105%);
}

.appointment-shape.loaded{
    opacity: 1;
    transition: 1.5s;
    transform: translateX(0);
}




.online-appointment{
    padding-block: 242px 100px;
}

.online-appointment .container-fluid{
    padding-inline: 170px;
}

.appointment-image-box{
    position: relative;
    width: 300px;
    height: 300px;
}

.appointment-image{
    position: absolute;
    width: 510px;
    height: 510px;
    bottom: 0;
    left: -108px;
    opacity: 0;
    transform: scale(.4);
    transition: .7s;
}

.appointment-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.appointment-image.loaded{
    opacity: 1;
    transform: scale(1);
    transition: .7s;
}


.appointment-form .form-part{
    position: relative;
    width: 400px;
}

.appointment-form  .appointment-btn{
    position: absolute;
    padding: 17px 24px;
    color: #fff;
    background: #FDBF56;
    border: unset;
    border-radius: 20px;
    background: linear-gradient(90deg, rgba(253, 191, 86, 1) 0%, rgba(242, 147, 92, 1) 100%);
    left: 7px;
    top: 7px;
}


.appointment-form .form-part input{
    border: 1px solid #f2935c;
    padding: 23px 20px;
    background-color: #fff;
    border-radius: 14px;
    width: 400px;
}

.appointment-form .form-part input::placeholder{
    font-size: 14px;
}



/*online appointment*/









/*contact form*/

.contact-row-form{
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-contact-us{
    width: 900px;
    background: #ffff;
    padding: 20px;
    border-radius: 30px;
    position: relative;
    top: -71px;
    margin: 0;
}


.form-box input, .form-box textarea{
    background-color: #ebf2ff;
    padding: 25px 15px;
    border-radius: 20px;
    width: 100%;
    border: unset;
    margin-bottom: 15px;
}

.form-box input::placeholder, .form-box textarea::placeholder{
    font-size: 13px;
    color: #A6A6A6;
}


.form-btn{
    background-color: #F2935C;
    padding: 20px;
    color: #fff;
    font-size: 15px;
    border-radius: 20px;
    border: unset;
    min-width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: inline-end;
    margin-top: 1rem;
}
.form_button_sec{
    display: flex;justify-content: space-between;align-items: center;
}
.success-box{
    display: flex
;
    background: #8BC34A;
    /* display: inline-block; */
    width: fit-content;
    border-radius: 20px;
    color: aliceblue;
    padding: 0.3rem 1.7rem;
    gap: 20px;
    margin-bottom: 1rem;
}
.success-appointment-box{
    display: flex
;
    background: #8BC34A;
    /* display: inline-block; */
    width: fit-content;
    border-radius: 20px;
    color: aliceblue;
    padding: 0.3rem 1.7rem;
    gap: 20px;
    margin-bottom: 1rem;
}

/*contact form*/













/*footer*/


.rima-footer{

    padding-block: 0px 0;
    background-color: #fff;
}


.rima-footer .container-fluid{
    padding-inline: 0;
    background-color: var(--additional-color);
    padding-block: 10px;
    margin-bottom: 19px;
    position: relative;
    top: 22px;
}

.rima-footer .container-fluid {
    max-width: unset;
}

.rima-footer .container{
    margin-bottom: 172px;
}


.footer-content p{
    font-size: 14px;
}

.footer-right span{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff8f5;
    font-size: 12px;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
}

.footer-right span a{
    color: #c1bbfc;
    text-decoration: unset;
    font-size: 12px;
    font-weight: 600;

}

.col-footer-content .rima-title{
    margin-bottom: 20px;
}

.footer-content h5{
    font-size: 22px;
    font-weight: 600;
    color: var(--title-color);
    padding-bottom: 13px;
}

.footer-content p{
    color: var(--title-color);
}

.footer-links{
    display: flex;
    flex-direction: column;
    padding-block: 30px;
    gap: 16px;
}

.each-link{
    display: flex;
    align-items: center;
    gap: 14px;
    font-size: 14px;
    font-weight: 600;
    color: var(--title-color) !important;
    text-decoration: unset !important;
}

.footer-social{
    padding-top: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.each-footer-social{
    width: 47px;
    height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--title-color);
}


.footer-form{
    position: relative;
    padding: 30px;
    /*border: 1px solid #E7E7E7;*/
    /*background: rgb(122 80 181 / 45%);*/
    border-radius: 15px;
    margin-top: 18px;

}

.col-footer-form{
    position: relative;
}

.col-footer-form::before{
    content: '';
    position: absolute;
    width: 1096px;
    height: 722px;
    background-image: url(../images/back-footer4.png);
    background-size: contain;
    background-repeat: no-repeat;
    right: -135px;
    top: -63px;
}

.form-title span{
    font-size: 16px;
    color: #fff;
    padding-bottom: 10px;
}

.form-title h6{
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    padding-bottom: 17px;
    font-family: 'kalame_bold';
}

.half-input{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.formline input , .formline textarea{
    width: 100%;
    border: unset;
    padding: 13px 15px;
    border-radius: 26px;
}

.formline input::placeholder, .formline textarea::placeholder{
    font-size: 14px;
}

.formline{
    margin-bottom: 20px;
}

.half-input .formline {
    width: 48%;

}

.footer-form .form-btn{
    border-radius: 26px;
    padding: 13px 32px;
    border: unset;
    display: flex;
    margin: 0;
}



/*footer*/



/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1399px){


    .appointment-shape svg{
        width: 292px;
        height: 505px;
    }

    .appointment-image {
        width: 425px;
        height: 419px;
    }

}


@media screen and (max-width: 1199px){

    .col-footer-form::before {
        right: -93px;
    }

    .navbar-brand {
        width: 103px;
        height: 78px;
    }

    .rima-head-btn {
        padding: 8px 18px;
    }

    .nav-item {
        padding: 10px 13px;
    }

}


@media screen and (max-width: 991px){

    .col-footer-content{
        margin-bottom: 115px;
    }

    .col-footer-form::before {
        right: -169px;
        width: 1026px;
        height: 671px;
    }

    .rima-footer .container {
        margin-bottom: 106px;
    }



    .rima-head-btn{
        display: none;
    }

    .navbar {
        flex-direction: row-reverse;
    }


    .form-title h6 {
        font-size: 25px;
    }


    .rima-title h4 {
        font-size: 25px;
    }


    .rima-footer {
        background-position: bottom;
    }


    .appointment-box {
        flex-direction: column;
        gap: 41px;
    }

    .appointment-image {
        width: 360px;
        height: 360px;
        left: unset;
    }

    .appointment-shape svg {
        width: 242px;
        height: 414px;
    }

    .appointment-shape {
        left: 24%;
    }

    .online-appointment {
        padding-block: 102px 202px;
    }




}

@media screen and (max-width: 767px){

    .col-footer-form::before {
        width: 916px;
        height: 578px;
        right: -135px;
        top: -2px;
    }
    .form_button_sec{
        flex-direction: column;
    }

    .footer-content h5 {
        font-size: 19px;
        padding-bottom: 2px;
    }


    .form-title h6 {
        font-size: 22px;
    }

    .link-icon svg{
        width: 30px;
        height: 30px;
    }


    header .container-fluid {
        padding-inline: 20px;
    }

    .online-appointment-part {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .online-appointment .container-fluid {
        padding-inline: 23px;
    }

    .rima-title h4 {
        font-size: 22px;
    }

}

@media screen and (max-width: 575px) {


    .col-footer-form::before {
        display: none;
    }

    .footer-form {
        margin-top: 18px;
        background-color: var(--additional-color);
        border-radius: 60px 60px 0 0;
        width: 100% !important;
        height: 100% !important;
        left: unset;
        right: unset !important;
        top: unset !important;
    }

    .col-footer-content {
        margin-bottom: 32px;
    }


    .half-input .formline {
        width: 100%;
    }

    .half-input {
        flex-direction: column;
        width: 100%;
    }

    .each-link {
        gap: 9px;
        font-size: 14px;
    }

    .each-footer-social {
        width: 40px;
        height: 40px;
    }

    .each-footer-social svg{
        width: 20px;
        height: 20px;
    }


    .footer-content h5 {
        font-size: 17px;
        padding-bottom: 2px;
    }

    .form-title h6 {
        font-size: 21px;
    }

    .navbar-brand {
        width: 58px;
        height: 68px;
    }

    .rima-title h4 {
        font-size: 21px;
    }

    .rima-btn {
        padding: 10px 23px;
        border-radius: 4px;
        gap: 7px;
    }

    .appointment-form .form-part input {
        padding: 17px 15px;
        width: 100%;
    }

    .appointment-form .appointment-btn {
        padding: 11px 20px;
        color: #fff;
        left: 7px;
        top: 7px;
    }

    .appointment-form .form-part {
        position: relative;
        width: 100%;
    }


    .appointment-form{
        width: 100%;
    }

    .rima-footer .container {
        margin-bottom: -5px;
    }

    .formline input, .formline textarea {
        padding: 9px 14px;
    }

    .col-footer-form {
       padding: 0;
    }


}

@media screen and (max-width: 425px){

    .footer-form {
        padding: 20px;
    }

    .formline {
        margin-bottom: 14px;
    }

    .form-title h6 {
        font-size: 18px;
    }

    .rima-title h4 {
        font-size: 18px;
    }
    .rima-title {
        position: relative;
        padding-bottom: 12px;
    }

    .rima-title::before {
        width: 48px;
    }


    .appointment-image {
        width: 293px;
        height: 293px;
        left: unset;
    }

    .appointment-shape svg {
        width: 186px;
        height: 321px;
    }

    .appointment-box {
        padding: 15px;
    }

}

@media screen and (max-width: 375px){

    .appointment-image {
        width: 259px;
        height: 246px;
        left: unset;
    }

    .appointment-shape svg {
        width: 163px;
        height: 276px;
    }

    .appointment-box {
        gap: 0px;
    }

}

@media screen and (max-width: 320px){

}




/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/













